Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(4)

Issue 2723223002: Add to WATCHLIST (Closed)

Created:
3 years, 2 months ago by edchin
Modified:
3 years, 2 months ago
CC:
chromium-reviews
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Add to WATCHLIST BUG= Review-Url: https://codereview.chromium.org/2723223002 Cr-Commit-Position: refs/heads/master@{#454458} Committed: https://chromium.googlesource.com/chromium/src/+/46453b459c4177890df3b937b6256bbc1d92e266

Patch Set 1 #

Patch Set 2 : Add ios-reviews@chromium.org #

Patch Set 3 : +web, +chrome, +clean #

Unified diffs Side-by-side diffs Delta from patch set Stats (+12 lines, -4 lines) Patch
M WATCHLISTS View 1 2 2 chunks +12 lines, -4 lines 0 comments Download

Messages

Total messages: 10 (4 generated)
sczs
PTAL
3 years, 2 months ago (2017-03-02 02:08:08 UTC) #2
rohitrao (ping after 24h)
I've created ios-reviews@chromium.org. Should we add that instead of individual addresses?
3 years, 2 months ago (2017-03-02 18:31:24 UTC) #3
edchin
On 2017/03/02 18:31:24, rohitrao wrote: > I've created mailto:ios-reviews@chromium.org. Should we add that instead of ...
3 years, 2 months ago (2017-03-02 22:19:39 UTC) #4
rohitrao (ping after 24h)
lgtm
3 years, 2 months ago (2017-03-02 23:28:26 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2723223002/40001
3 years, 2 months ago (2017-03-03 00:01:38 UTC) #7
commit-bot: I haz the power
3 years, 2 months ago (2017-03-03 01:41:39 UTC) #10
Message was sent while issue was closed.
Committed patchset #3 (id:40001) as
https://chromium.googlesource.com/chromium/src/+/46453b459c4177890df3b937b625...

Powered by Google App Engine
This is Rietveld 408576698